RubyGems Navigation menu

mongoa 0.2.4

Adds the association and validation macros for Rspec in the same way Shoulda does for ActiveRecord.

Gemfile
          gem 'mongoa', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install mongoa
  
  
  
  
  
  
  

Authors:

  • Scott J. Tamosunas

Owners:

Total downloads 29,254

For this version 1,886

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - February 21, 2011 (11 KB)
  2. 0.2.3 - February 17, 2011 (10.5 KB)
  3. 0.2.2 - October 22, 2010 (10.5 KB)
  4. 0.2.1 - October 20, 2010 (10.5 KB)
  5. 0.1.17 - August 27, 2010 (9.5 KB)
Show all versions (23 total)

Development Dependencies: